////////////////////////////// CAMERA AND GRAPHICAL EFFECTS ///////////////////////////////////////////

Eyepoint=(0.250, 0.699, 0.005) //(0.258, 0.736, -0.117)         // Driver eyepoint (cockpit view only) ( +LEFT/-RIGHT, +UP/-DOWN, -FORWARD/+BACK)
CameraTarget=(0.00, 1.00, 0.39)       // Base target for all other views (swingman, TV cockpit, tracksides, etc.)
TVOffset=(0.0,0.0,0.0)             // NEW additional offset for tv cockpit view (defaults to 0,0,0)
MirrorPos=(1.0, 0.85, -0.5)            // Mirror position
FrontWheelsInCockpit=0              // change to 0 for closed wheel cars
CockpitVibrationMag=0.002           // default is 0.006

SteeringWheelAxis=(0, 0.254, 0.967)

// Variables to control the helmet movement as seen from the outside
HeadMaxPos=(0.030,0.015,0.015)  // default is (0.06,0.02,0.02), first number is left-to-right movement with the head roll
HeadMaxOri=(0.050,0.015,0.015)  //(0.050,0.050,0.150)  // default is (0.10,0.10,0.30), last number is head roll

////////////////////////////// COCKPIT GAUGE SETTINGS  ///////////////////////////////////////////////
//                                                                                                  //  
//          All the fonts are assumed to be .BMP, but if you want to change that just include       //
//          the extension, for example, FONTMONKEY.TGA.                                             //
//                                                                                                  //
//////////////////////////////////////////////////////////////////////////////////////////////////////

TachometerRange=(0, 10000, 230, 320)     // TachometerRange=(<minvalue>, <maxvalue>, <beginangle>, <endangle>)
TachometerBackground=910_RPM.TGA
TachometerNeedlemap=910_NEEDLE_01.tga

//SpeedometerRange=(0, 257, 225, 315)  //Range is measured in KPH, 1mph = 1.609kph
//SpeedometerBackground=GT350_SPEEDO.TGA
//SpeedometerNeedleMAP=GT350_NEEDLE_LG.TGA

//FuelPressureRange=(0, 15, 225, 315)
//FuelPressureBackground=GT350_FUEL.TGA
//FuelPressureNeedlemap=GT350_NEEDLE_SM.TGA

OilPressureRange=(0, 70, 225, 317)
OilPressureBackground=910_OILPRESS.TGA
OilPressureNeedlemap=910_NEEDLE_03.TGA

OilTempRange=(176, 248, 138, 44)
OilTempBackground=910_OILTEMP.TGA
OilTempNeedlemap=910_NEEDLE_02.TGA

//WaterTempRange=(110, 350, 225, 315) //(130, 280, 225, 315)
//WaterTempBackGround=GT350_WATERTEMP.TGA
//WaterTempNeedlemap=GT350_NEEDLE_SM.TGA
